﻿/* LICENSE & DETAILS
   ==================================================

	Theme Name: CampusPK
	Description: CampusArt Theme based on Dante
	Template: dante
	Version: 1.0
	Author: Philippe Kirsch aka PhilFlash
	Author URI:  http://philflash.inway.fr

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
	@import url("../dante/style.css");
-------------------------------------------- */

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

.caption {
  height: 105px;
  overflow: hidden;
}

/* --------------------------------------------
	BUTTON SHORTCODE
-------------------------------------------- */
a.sf-button.gold {
	background-color: #ffcb08;
	color: #222222;
}
a.sf-button.gold:hover {
	background-color: #e5bf61;
}
